
/* ****************** 이미지  ****************** */

.img_104990_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104990_ * {box-sizing:border-box;}
.img_104990_ a {display:block; text-decoration:none;}
.img_104990_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_104991_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104991_ * {box-sizing:border-box;}
.img_104991_ a {display:block; text-decoration:none;}
.img_104991_ img {max-width:100%; vertical-align:top;}
